Loading...
Searching...
No Matches
D3D12_TEX2D_SRV Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT | MostDetailedMip
UINT | MipLevels
UINT | PlaneSlice
FLOAT | ResourceMinLODClamp

## Detailed Description

Definition at line 2344 of file mini_d3d12.h.

## Member Data Documentation

## MostDetailedMip

UINT D3D12_TEX2D_SRV::MostDetailedMip

Definition at line 2345 of file mini_d3d12.h.

## MipLevels

UINT D3D12_TEX2D_SRV::MipLevels

Definition at line 2346 of file mini_d3d12.h.

## PlaneSlice

UINT D3D12_TEX2D_SRV::PlaneSlice

Definition at line 2347 of file mini_d3d12.h.

## ResourceMinLODClamp

FLOAT D3D12_TEX2D_SRV::ResourceMinLODClamp

Definition at line 2348 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h